data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01014'
    streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ ТИМІРЯЗЄВСЬКА, будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '03061'
      streetAddress: Україна, 03061, місто Київ, ПРОСПЕКТ ВІДРАДНИЙ, будинок 12-А,
        квартира 48
    capital: 114
    first_middle_name: ВАЛЕНТИНА ВАЛЕРІЇВНА
    last_name: БЕЛІЛОВСЬКА
    name: БЕЛІЛОВСЬКА ВАЛЕНТИНА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ ПІДВИСОЦЬКОГО, будинок 6,
        квартира 3
    capital: 266
    first_middle_name: ВІКТОР ВАЛЕРІЙОВИЧ
    last_name: ШЕПЕЛЕНКО
    name: ШЕПЕЛЕНКО ВІКТОР ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23708824'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРЕКСТ LTD"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІНТЕРЕКСТ LTD"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d5d384a30f8b4261bc1a119e489fbd44
  sourceDate: '2022-07-25T13:03:41+00:00'
  sourceRequests:
  - req-0b27de5e-f630-413d-b31f-21e969cf5410
  version: 2.0.0
